<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh6410m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar líneas de orden cross-docking (whinh6410m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar <Link href="/baanerp/wh/glossary/glossary#000442" role="glossary" Update="No">líneas de órdenes cross-docking</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
